#cookies-policy .cookiesBtn__link{
    background: var(--main-color) !important;
    border: none !important;
    outline: none !important;
}

#cookies-policy .cookies__category input:checked+.cookies__box:after{
    background: var(--main-color) !important;
}

#cookies-policy .cookies__details{
    color: var(--main-color) !important
}

#cookies-policy .cookies__alert{
    width: 32em !important;
}

#cookies-policy .cookies__title{
    font-size: 1.2rem !important;
}

#cookies-policy .cookies__category input[type=checkbox][id*="cookies-policy-check"] {
    display: none !important;
}

#cookies-reset{
    position: fixed;
    z-index: 999999999;
    width: 50px;
    height: 50px;
    display: block;
    right: 20px;
    bottom: 20px;
}

#cookie-blocker-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    z-index: 9999998;
    pointer-events: auto;
}

#cookies-policy {
    position: fixed;
    z-index: 9999;
}
#cookies-policy.cookies{
    z-index: 9999999 !important;
}

#cookies-policy .cookies__intro a:hover{
    color: var(--main-color) !important ;
}
#cookies-policy .cookies__description{
    text-align: start !important;
    font-size: .8rem !important;
}
